.navbar {
	.container.navbar-container {
		img.logo {
			width: 5rem;
		}

		#responsive-navbar-nav {
			.nav-container {
				margin: 0% 3rem;

				a.nav-item.nav-link {
					font-weight: normal;
					font-size: 18px;
					margin: 0% 1rem;
				}
			}

			.button-container {
				padding-left: 6rem;

				.btn-item {
					width: 10rem;
					margin-left: 1rem;
				}
			}

			.button-container-after-login {
				display: flex;
                margin-right: 1rem;

				.input-search.form-control {
					width: 15rem;
					color: #aeaeae;
					border-width: 1px 0 1px 1px;
					border-style: solid;
					border-color: #ced4da white #ced4da #ced4da;
					background-color: #ffffff;
					margin: 0%;
					border-radius: 0.25rem 0 0 0.25rem;
				}

				.btn-search.btn.btn-outline-light {
					margin: 0%;
					background-color: #ffffff;
					color: #aeaeae;
					margin: 0%;
					border-radius: 0 0.25rem 0.25rem 0;
					border-color: #ced4da #ced4da #ced4da white;
					border-width: 1px 1px 1px 0;
					border-style: solid;
				}
			}

			.user {
				display: flex;
				justify-content: center;
				align-items: center;
                margin: 0% .5rem;

				i.profile {
					display: flex;
					justify-content: center;
					align-items: center;
					border: 1px solid #d2d2d2;
					background-color: #ffffff;
					margin: 0%;
					border-radius: 10rem;
					height: 48px;
					width: 48px;
					box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);

                    img.icon-list {
                        height: 28px;  
                    }

					img.icon-ava {
                        height: 25px;  
                    }
				}

				
			}
		}
	}
}

@media (max-width: 1024px) {
	.navbar {
		.container.navbar-container {
			img.logo {
				width: 5rem;
			}

			#responsive-navbar-nav {
				.nav-container {
					margin: 0% 1rem;

					a.nav-item.nav-link {
						font-weight: bold;
						font-size: 18px;
						margin: 0% 0.5rem;
					}
				}

				.button-container {
					padding-left: 0rem;
					.btn-item {
						width: 10rem;
						margin-left: 1rem;
					}
				}

				.button-container-after-login {
					display: flex;

					.input-search.form-control {
						width: 13rem;
						color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0.25rem 0 0 0.25rem;
					}

					.btn-search.btn.btn-outline-light {
						margin: 0%;
						border-color: #ced4da #ced4da #ced4da white;
						background-color: #ffffff;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0 0.25rem 0.25rem 0;
					}
				}

				.user {
					display: flex;
					justify-content: center;
					align-items: center;

					img.user-pic {
						height: 3rem;
						// margin-left: 11rem;
						// margin-top: 1rem;
						// margin: 0 0 5rem 0.7rem;
					}
				}
			}
		}
	}
}

@media (max-width: 768px) {
	.navbar {
		.container.navbar-container {
			img.logo {
				width: 3rem;
				margin-left: 2rem;
			}

			#responsive-navbar-nav {
				// display: flex;

				.nav-container {
					a.nav-item.nav-link {
						font-weight: bold;
						font-size: 18px;
						margin: 0% 1rem;
						text-align: center;
					}
				}

				.button-container {
					display: flex;
					margin-top: 0.5rem;
					justify-content: center;

					.btn-item {
						width: 10rem;
						margin-bottom: 1rem;
					}
				}

				.button-container-after-login {
					display: flex;
					justify-content: center;
					// margin: 0 0 5rem 15rem;

					.input-search.form-control {
						width: 13rem;
						color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0.25rem 0 0 0.25rem;
					}

					.btn-search.btn.btn-outline-light {
						margin: 0%;
						border-color: #ced4da #ced4da #ced4da white;
						background-color: #ffffff;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0 0.25rem 0.25rem 0;
					}
				}

				.user {
					display: flex;
					justify-content: center;
					align-items: center;

					img.user-pic {
						height: 3rem;
						margin-left: 0;
						margin-top: 1rem;
						// margin: 0 0 5rem 0.7rem;
					}
				}
			}
		}
	}
}

@media (max-width: 425px) {
	.navbar {
		.container.navbar-container {
			img.logo {
				width: 5rem;
				margin-left: 2rem;
			}

			#responsive-navbar-nav {
				// display: flex;

				.nav-container {
					a.nav-item.nav-link {
						font-weight: bold;
						font-size: 18px;
						margin: 0% 1rem;
						text-align: center;
					}
				}

				.button-container {
					display: flex;
					flex-direction: column;
					align-items: center;
					margin-top: 0.5rem;

					.btn-item {
						width: 10rem;
						margin-bottom: 1rem;
					}
				}

				.button-container-after-login {
					display: flex;
					justify-content: center;
					// margin: 0 0 5rem 15rem;

					.input-search.form-control {
						width: 13rem;
						color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0.25rem 0 0 0.25rem;
					}

					.btn-search.btn.btn-outline-light {
						margin: 0%;
						border-color: #ced4da #ced4da #ced4da white;
						background-color: #ffffff;
						color: #aeaeae;
						margin: 0%;
						border-radius: 0 0.25rem 0.25rem 0;
					}
				}

				.user {
					display: flex;
					justify-content: center;
					align-items: center;

					img.user-pic {
						height: 3rem;
						// margin-left: 11rem;
						margin-top: 1rem;
						// margin: 0 0 5rem 0.7rem;
					}
				}
			}
		}
	}
}
